﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek T100B: (1 year): VER P/F /9000: 0.10
DATE:                  2001-07-03
AUTHOR:                ProcedureConversion.exe
REVISION:              0.10
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       553
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Wavetek
# Portocal II UUT Model:         T100B
# Portocal II Procedure Name:    Verify Pass/Fail
# Portocal II Procedure Comment: Measurements to Specified Limits
# Portocal II Procedure Version: 1.20
#
# 1 Year Verification Pass/Fail Procedure for Wavetek handheld DMM model
# T100B.  Checked to 1  year published specifications.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by K.T.Parnell January
# 1995.
#
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON



  1.001  M9000        *
  1.002  9000         *                                                 S

  1.003  DISP         Connect BLACK lead to UUT COM socket. Connect RED lead
  1.003  DISP         to UUT V- OHMS socket.  Connect WHITE lead to UUT A
  1.003  DISP         socket. Connect YELLOW lead to UUT 10A  socket.

  1.004  DISP         IMPORTANT. Throughout this procedure always wait until
  1.004  DISP         the UUT reading  has settled.

  1.005  HEAD         DC Voltage [09] 200 mV Range +190 mV
  1.006  RSLT         =FUNCTION: DC Voltage
  1.007  RSLT         =200 mV Range +190 mV
  1.008  TARGET       -p
  1.009  ASK-                                                     A        V
  1.010  ASK+         N G
  1.011  VSET         nthrow = 0 nmeas = 1
  1.012  TARGET       -m
  1.013  DISP         Switch UUT to V DC Function 200m Range.
  1.014  DISP         Switch UUT Power Switch to "ON". Ensure battery
  1.014  DISP         indicator is   extinguished.
  1.015  TOL          1.10U
  1.016  M9000        *
  1.017  9000         190.00mV                                          S  2W
  1.018  M9000        *
  1.019  9000         190.00mV       TOL                                   2W
  2.001  ASK-         N G
  2.002  ASK+                                                     A        V

  2.003  HEAD         DC Voltage [09] 2 V Range +1.9 V
  2.004  RSLT         =FUNCTION: DC Voltage
  2.005  RSLT         =2 V Range +1.9 V
  2.006  TARGET       -p
  2.007  ASK-                                                     A        V
  2.008  ASK+         N G
  2.009  VSET         nthrow = 0 nmeas = 1
  2.010  TARGET       -m
  2.011  DISP         Switch UUT to 2 Range.
  2.012  TOL          0.0110U
  2.013  M9000        *
  2.014  9000         1.9000V                                           S  2W
  2.015  M9000        *
  2.016  9000         1.9000V        TOL                                   2W
  3.001  ASK-         N G
  3.002  ASK+                                                     A        V

  3.003  HEAD         DC Voltage [09] 20 V Range +19 V
  3.004  RSLT         =FUNCTION: DC Voltage
  3.005  RSLT         =20 V Range +19 V
  3.006  TARGET       -p
  3.007  ASK-                                                     A        V
  3.008  ASK+         N G
  3.009  VSET         nthrow = 0 nmeas = 1
  3.010  TARGET       -m
  3.011  DISP         Switch UUT to 20 Range.
  3.012  TOL          0.110U
  3.013  M9000        *
  3.014  9000         19.000V                                           S  2W
  3.015  M9000        *
  3.016  9000         19.000V        TOL                                   2W
  4.001  ASK-         N G
  4.002  ASK+                                                     A        V

  4.003  HEAD         DC Voltage [09] 200 V Range +190 V
  4.004  RSLT         =FUNCTION: DC Voltage
  4.005  RSLT         =200 V Range +190 V
  4.006  TARGET       -p
  4.007  ASK-                                                     A        V
  4.008  ASK+         N G
  4.009  VSET         nthrow = 0 nmeas = 1
  4.010  TARGET       -m
  4.011  DISP         Switch UUT to 200 Range.
  4.012  TOL          1.10U
  4.013  M9000        *
  4.014  9000         190.00V                                           S  2W
  4.015  M9000        *
  4.016  9000         190.00V        TOL                                   2W
  5.001  ASK-         N G
  5.002  ASK+                                                     A        V

  5.003  HEAD         DC Voltage [09] 1000 V Range +950 V
  5.004  RSLT         =FUNCTION: DC Voltage
  5.005  RSLT         =1000 V Range +950 V
  5.006  TARGET       -p
  5.007  ASK-                                                     A        V
  5.008  ASK+         N G
  5.009  VSET         nthrow = 0 nmeas = 1
  5.010  TARGET       -m
  5.011  DISP         Switch UUT to 1000 Range.
  5.012  TOL          6.0U
  5.013  M9000        *
  5.014  9000         950.0V                                            S  2W
  5.015  M9000        *
  5.016  9000         950.0V         TOL                                   2W
  6.001  ASK-         N G
  6.002  ASK+                                                     A        V

  6.003  HEAD         AC Voltage [09] 750 V Range 700 V @ 400 Hz
  6.004  RSLT         =FUNCTION: AC Voltage
  6.005  RSLT         =750 V Range 700 V @ 400 Hz
  6.006  TARGET       -p
  6.007  ASK-                                                     A        V
  6.008  ASK+         N G
  6.009  VSET         nthrow = 0 nmeas = 1
  6.010  TARGET       -m
  6.011  DISP         Switch UUT to V~ Function 750 Range.
  6.012  TOL          13.0U
  6.013  M9000        *
  6.014  9000         700.0V                       400H           SI    S  2W
  6.015  M9000        *
  6.016  9000         700.0V         TOL           400H           SI       2W
  7.001  ASK-         N G
  7.002  ASK+                                                     A        V

  7.003  HEAD         AC Voltage [09] 200 V Range 190 V @ 400 Hz
  7.004  RSLT         =FUNCTION: AC Voltage
  7.005  RSLT         =200 V Range 190 V @ 400 Hz
  7.006  TARGET       -p
  7.007  ASK-                                                     A        V
  7.008  ASK+         N G
  7.009  VSET         nthrow = 0 nmeas = 1
  7.010  TARGET       -m
  7.011  DISP         Switch UUT to 200 Range.
  7.012  TOL          2.80U
  7.013  M9000        *
  7.014  9000         190.00V                      400H           SI    S  2W
  7.015  M9000        *
  7.016  9000         190.00V        TOL           400H           SI       2W
  8.001  ASK-         N G
  8.002  ASK+                                                     A        V

  8.003  HEAD         AC Voltage [09] 20 V Range 19 V @ 400 Hz
  8.004  RSLT         =FUNCTION: AC Voltage
  8.005  RSLT         =20 V Range 19 V @ 400 Hz
  8.006  TARGET       -p
  8.007  ASK-                                                     A        V
  8.008  ASK+         N G
  8.009  VSET         nthrow = 0 nmeas = 1
  8.010  TARGET       -m
  8.011  DISP         Switch UUT to 20 Range.
  8.012  TOL          0.280U
  8.013  M9000        *
  8.014  9000         19.000V                      400H           SI    S  2W
  8.015  M9000        *
  8.016  9000         19.000V        TOL           400H           SI       2W
  9.001  ASK-         N G
  9.002  ASK+                                                     A        V

  9.003  HEAD         AC Voltage [09] 2 V Range  1.9 V @ 400 Hz
  9.004  RSLT         =FUNCTION: AC Voltage
  9.005  RSLT         =2 V Range  1.9 V @ 400 Hz
  9.006  TARGET       -p
  9.007  ASK-                                                     A        V
  9.008  ASK+         N G
  9.009  VSET         nthrow = 0 nmeas = 1
  9.010  TARGET       -m
  9.011  DISP         Switch UUT to 2 Range.
  9.012  TOL          0.0280U
  9.013  M9000        *
  9.014  9000         1.9000V                      400H           SI    S  2W
  9.015  M9000        *
  9.016  9000         1.9000V        TOL           400H           SI       2W
 10.001  ASK-         N G
 10.002  ASK+                                                     A        V

 10.003  HEAD         AC Voltage [09] 200 mV Range 190 mV @ 400 Hz
 10.004  RSLT         =FUNCTION: AC Voltage
 10.005  RSLT         =200 mV Range 190 mV @ 400 Hz
 10.006  TARGET       -p
 10.007  ASK-                                                     A        V
 10.008  ASK+         N G
 10.009  VSET         nthrow = 0 nmeas = 1
 10.010  TARGET       -m
 10.011  DISP         Switch UUT to 200m Range.
 10.012  TOL          2.80U
 10.013  M9000        *
 10.014  9000         190.00mV                     400H           SI    S  2W
 10.015  M9000        *
 10.016  9000         190.00mV       TOL           400H           SI       2W
 11.001  ASK-         N G
 11.002  ASK+                                                     A        V

 11.003  HEAD         AC Current [09] 200 µA Range 190 µA @ 400 Hz
 11.004  RSLT         =FUNCTION: AC Current
 11.005  RSLT         =200 µA Range 190 µA @ 400 Hz
 11.006  TARGET       -p
 11.007  ASK-                                                     A        V
 11.008  ASK+         N G
 11.009  VSET         nthrow = 0 nmeas = 1
 11.010  TARGET       -m
 11.011  DISP         Switch UUT to A~ Function 200µ Range.
 11.012  TOL          3.20U
 11.013  M9000                                                             C2
 11.014  9000         190.00uA                     400H           SI    S  2W
 11.015  M9000                                                             C2
 11.016  9000         190.00uA       TOL           400H           SI       2W
 12.001  ASK-         N G
 12.002  ASK+                                                     A        V

 12.003  HEAD         AC Current [09] 2 mA Range 1.9 mA @ 400 Hz
 12.004  RSLT         =FUNCTION: AC Current
 12.005  RSLT         =2 mA Range 1.9 mA @ 400 Hz
 12.006  TARGET       -p
 12.007  ASK-                                                     A        V
 12.008  ASK+         N G
 12.009  VSET         nthrow = 0 nmeas = 1
 12.010  TARGET       -m
 12.011  DISP         Switch UUT to 2m Range.
 12.012  TOL          0.0320U
 12.013  M9000                                                             C2
 12.014  9000         1.9000mA                     400H           SI    S  2W
 12.015  M9000                                                             C2
 12.016  9000         1.9000mA       TOL           400H           SI       2W
 13.001  ASK-         N G
 13.002  ASK+                                                     A        V

 13.003  HEAD         AC Current [09] 20 mA Range 19 mA @ 400 Hz
 13.004  RSLT         =FUNCTION: AC Current
 13.005  RSLT         =20 mA Range 19 mA @ 400 Hz
 13.006  TARGET       -p
 13.007  ASK-                                                     A        V
 13.008  ASK+         N G
 13.009  VSET         nthrow = 0 nmeas = 1
 13.010  TARGET       -m
 13.011  DISP         Switch UUT to 20m Range.
 13.012  TOL          0.320U
 13.013  M9000                                                             C2
 13.014  9000         19.000mA                     400H           SI    S  2W
 13.015  M9000                                                             C2
 13.016  9000         19.000mA       TOL           400H           SI       2W
 14.001  ASK-         N G
 14.002  ASK+                                                     A        V

 14.003  HEAD         AC Current [09] 200 mA Range 190 mA @ 400 Hz
 14.004  RSLT         =FUNCTION: AC Current
 14.005  RSLT         =200 mA Range 190 mA @ 400 Hz
 14.006  TARGET       -p
 14.007  ASK-                                                     A        V
 14.008  ASK+         N G
 14.009  VSET         nthrow = 0 nmeas = 1
 14.010  TARGET       -m
 14.011  DISP         Switch UUT to 200m Range.
 14.012  TOL          3.20U
 14.013  M9000                                                             C2
 14.014  9000         190.00mA                     400H           SI    S  2W
 14.015  M9000                                                             C2
 14.016  9000         190.00mA       TOL           400H           SI       2W
 15.001  ASK-         N G
 15.002  ASK+                                                     A        V

 15.003  HEAD         AC Current [09] 2 A Range 0.95 A @ 400 Hz
 15.004  RSLT         =FUNCTION: AC Current
 15.005  RSLT         =2 A Range 0.95 A @ 400 Hz
 15.006  TARGET       -p
 15.007  ASK-                                                     A        V
 15.008  ASK+         N G
 15.009  VSET         nthrow = 0 nmeas = 1
 15.010  TARGET       -m
 15.011  DISP         Switch UUT to 2A Range
 15.012  TOL          0.0280U
 15.013  M9000                                                             C2
 15.014  9000         0.9500A                      400H           SI    S  2W
 15.015  M9000                                                             C2
 15.016  9000         0.9500A        TOL           400H           SI       2W
 16.001  ASK-         N G
 16.002  ASK+                                                     A        V

 16.003  HEAD         AC Current [09] 10 A Range 9.5 A @ 400 Hz
 16.004  RSLT         =FUNCTION: AC Current
 16.005  RSLT         =10 A Range 9.5 A @ 400 Hz
 16.006  TARGET       -p
 16.007  ASK-                                                     A        V
 16.008  ASK+         N G
 16.009  VSET         nthrow = 0 nmeas = 1
 16.010  TARGET       -m
 16.011  DISP         Switch UUT to 10A Range
 16.012  TOL          0.280U
 16.013  M9000                                                             C1
 16.014  9000         9.500A                       400H           SI    S  2W
 16.015  M9000                                                             C1
 16.016  9000         9.500A         TOL           400H           SI       2W
 17.001  ASK-         N G
 17.002  ASK+                                                     A        V

 17.003  HEAD         DC Current [09] 2 A Range +0.95 A
 17.004  RSLT         =FUNCTION: DC Current
 17.005  RSLT         =2 A Range +0.95 A
 17.006  TARGET       -p
 17.007  ASK-                                                     A        V
 17.008  ASK+         N G
 17.009  VSET         nthrow = 0 nmeas = 1
 17.010  TARGET       -m
 17.011  DISP         Switch UUT to A DC Function 2A Range
 17.012  TOL          0.0220U
 17.013  M9000                                                             C2
 17.014  9000         0.9500A                                           S  2W
 17.015  M9000                                                             C2
 17.016  9000         0.9500A        TOL                                   2W
 18.001  ASK-         N G
 18.002  ASK+                                                     A        V

 18.003  HEAD         DC Current [09] 200 mA Range +190 mA
 18.004  RSLT         =FUNCTION: DC Current
 18.005  RSLT         =200 mA Range +190 mA
 18.006  TARGET       -p
 18.007  ASK-                                                     A        V
 18.008  ASK+         N G
 18.009  VSET         nthrow = 0 nmeas = 1
 18.010  TARGET       -m
 18.011  DISP         Switch UUT to 200m Range
 18.012  TOL          2.00U
 18.013  M9000                                                             C2
 18.014  9000         190.00mA                                          S  2W
 18.015  M9000                                                             C2
 18.016  9000         190.00mA       TOL                                   2W
 19.001  ASK-         N G
 19.002  ASK+                                                     A        V

 19.003  HEAD         DC Current [09] 20 mA Range +19 mA
 19.004  RSLT         =FUNCTION: DC Current
 19.005  RSLT         =20 mA Range +19 mA
 19.006  TARGET       -p
 19.007  ASK-                                                     A        V
 19.008  ASK+         N G
 19.009  VSET         nthrow = 0 nmeas = 1
 19.010  TARGET       -m
 19.011  DISP         Switch UUT to 20m Range.
 19.012  TOL          0.200U
 19.013  M9000                                                             C2
 19.014  9000         19.000mA                                          S  2W
 19.015  M9000                                                             C2
 19.016  9000         19.000mA       TOL                                   2W
 20.001  ASK-         N G
 20.002  ASK+                                                     A        V

 20.003  HEAD         DC Current [09] 2 mA Range +1.9 mA
 20.004  RSLT         =FUNCTION: DC Current
 20.005  RSLT         =2 mA Range +1.9 mA
 20.006  TARGET       -p
 20.007  ASK-                                                     A        V
 20.008  ASK+         N G
 20.009  VSET         nthrow = 0 nmeas = 1
 20.010  TARGET       -m
 20.011  DISP         Switch UUT to 2m Range.
 20.012  TOL          0.0200U
 20.013  M9000                                                             C2
 20.014  9000         1.9000mA                                          S  2W
 20.015  M9000                                                             C2
 20.016  9000         1.9000mA       TOL                                   2W
 21.001  ASK-         N G
 21.002  ASK+                                                     A        V

 21.003  HEAD         DC Current [09] 200 µA Range +190 µA
 21.004  RSLT         =FUNCTION: DC Current
 21.005  RSLT         =200 µA Range +190 µA
 21.006  TARGET       -p
 21.007  ASK-                                                     A        V
 21.008  ASK+         N G
 21.009  VSET         nthrow = 0 nmeas = 1
 21.010  TARGET       -m
 21.011  DISP         Switch UUT to 200µ Range.
 21.012  TOL          2.00U
 21.013  M9000                                                             C2
 21.014  9000         190.00uA                                          S  2W
 21.015  M9000                                                             C2
 21.016  9000         190.00uA       TOL                                   2W
 22.001  ASK-         N G
 22.002  ASK+                                                     A        V

 22.003  HEAD         DC Current [09] 10 A Range +9.5 A
 22.004  RSLT         =FUNCTION: DC Current
 22.005  RSLT         =10 A Range +9.5 A
 22.006  TARGET       -p
 22.007  ASK-                                                     A        V
 22.008  ASK+         N G
 22.009  VSET         nthrow = 0 nmeas = 1
 22.010  TARGET       -m
 22.011  DISP         Switch UUT to 10A Range.
 22.012  TOL          0.220U
 22.013  M9000                                                             C1
 22.014  9000         9.500A                                            S  2W
 22.015  M9000                                                             C1
 22.016  9000         9.500A         TOL                                   2W
 23.001  ASK-         N G
 23.002  ASK+                                                     A        V

 23.003  HEAD         Diode Measurement [09] Diode Current Test
 23.004  RSLT         =FUNCTION: Diode Measurement
 23.005  ASK-         N                                           A        V
 23.006  TARGET       -p
 23.007  VSET         nthrow = 0 nmeas = 1
 23.008  TARGET       -m
 23.009  DISP         Switch UUT to DIODE Function
 23.010  M9000                                                             HI
 23.011  9000         600Z                                              S  4W
 23.012  MESS         Ensure the UUT reading is within the limits .300 to
 23.012  MESS         1.000
 23.013  EVAL   -s "Diode Current Test"  :
 24.001  MESS
 24.002  ASK+         N                                           A        V

 24.003  HEAD         Resistance [09] 200 Ohm Range 190 Ohm
 24.004  RSLT         =FUNCTION: Resistance
 24.005  RSLT         =200 Ohm Range 190 Ohm
 24.006  TARGET       -p
 24.007  ASK-                                                     A        V
 24.008  ASK+         N G
 24.009  VSET         nthrow = 0 nmeas = 1
 24.010  TARGET       -m
 24.011  DISP         Switch UUT to 200 OHMS Range
 24.012  TOL          1.80U
 24.013  M9000                                                             HI
 24.014  9000         190.00Z                                           S  4W
 24.015  M9000                                                             HI
 24.016  9000         190.00Z        TOL                                   4W
 25.001  ASK-         N G
 25.002  ASK+                                                     A        V

 25.003  HEAD         Resistance [09] 2 kOhm Range 1.9 kOhm
 25.004  RSLT         =FUNCTION: Resistance
 25.005  RSLT         =2 kOhm Range 1.9 kOhm
 25.006  TARGET       -p
 25.007  ASK-                                                     A        V
 25.008  ASK+         N G
 25.009  VSET         nthrow = 0 nmeas = 1
 25.010  TARGET       -m
 25.011  DISP         Switch UUT to 2k Range.
 25.012  TOL          0.0150U
 25.013  M9000                                                             LO
 25.014  9000         1.9000kZ                                          S  4W
 25.015  M9000                                                             LO
 25.016  9000         1.9000kZ       TOL                                   4W
 26.001  ASK-         N G
 26.002  ASK+                                                     A        V

 26.003  HEAD         Resistance [09] 20 kOhm Range 19 kOhm
 26.004  RSLT         =FUNCTION: Resistance
 26.005  RSLT         =20 kOhm Range 19 kOhm
 26.006  TARGET       -p
 26.007  ASK-                                                     A        V
 26.008  ASK+         N G
 26.009  VSET         nthrow = 0 nmeas = 1
 26.010  TARGET       -m
 26.011  DISP         Switch UUT to 20k Range.
 26.012  TOL          0.150U
 26.013  M9000                                                             LO
 26.014  9000         19.000kZ                                          S  4W
 26.015  M9000                                                             LO
 26.016  9000         19.000kZ       TOL                                   4W
 27.001  ASK-         N G
 27.002  ASK+                                                     A        V

 27.003  HEAD         Resistance [09] 200 kOhm Range 190 kOhm
 27.004  RSLT         =FUNCTION: Resistance
 27.005  RSLT         =200 kOhm Range 190 kOhm
 27.006  TARGET       -p
 27.007  ASK-                                                     A        V
 27.008  ASK+         N G
 27.009  VSET         nthrow = 0 nmeas = 1
 27.010  TARGET       -m
 27.011  DISP         Switch UUT to 200k Range.
 27.012  TOL          1.50U
 27.013  M9000                                                             LO
 27.014  9000         190.00kZ                                          S  4W
 27.015  M9000                                                             LO
 27.016  9000         190.00kZ       TOL                                   4W
 28.001  ASK-         N G
 28.002  ASK+                                                     A        V

 28.003  HEAD         Resistance [09] 2 MOhm Range 1.9 MOhm
 28.004  RSLT         =FUNCTION: Resistance
 28.005  RSLT         =2 MOhm Range 1.9 MOhm
 28.006  TARGET       -p
 28.007  ASK-                                                     A        V
 28.008  ASK+         N G
 28.009  VSET         nthrow = 0 nmeas = 1
 28.010  TARGET       -m
 28.011  DISP         Switch UUT to 2M Range.
 28.012  TOL          0.0150U
 28.013  M9000                                                             LO
 28.014  9000         1.9000MZ                                          S  4W
 28.015  M9000                                                             LO
 28.016  9000         1.9000MZ       TOL                                   4W
 29.001  ASK-         N G
 29.002  ASK+                                                     A        V

 29.003  HEAD         Resistance [09] 20 MOhm Range 19 MOhm
 29.004  RSLT         =FUNCTION: Resistance
 29.005  RSLT         =20 MOhm Range 19 MOhm
 29.006  TARGET       -p
 29.007  ASK-                                                     A        V
 29.008  ASK+         N G
 29.009  VSET         nthrow = 0 nmeas = 1
 29.010  TARGET       -m
 29.011  DISP         Switch UUT to 20M Range.
 29.012  TOL          0.430U
 29.013  M9000                                                             LO
 29.014  9000         19.000MZ                                          S  4W
 29.015  M9000                                                             LO
 29.016  9000         19.000MZ       TOL                                   4W
 30.001  ASK-         N G
 30.002  ASK+                                                     A        V

 30.003  M9000        *
 30.004  9000         *                                                 S
 30.005  M9000        *
 30.006  9000         *                                                 S
 30.007  DISP         Disconnect test leads and switch off the UUT.

